» Ubuntu » Pakiety

Error

two or more packages specified (libkitchensink-clojure disco)